@font-face {
  font-family: Gilroy;
  src: url(/source/mscare/assets/fonts/334CF0_1_0.eot);
  src: url(/source/mscare/assets/fonts/334CF0_1_0.eot?#iefix) format("embedded-opentype"), url(/source/mscare/assets/fonts/334CF0_1_0.woff2) format("woff2"), url(/source/mscare/assets/fonts/334CF0_1_0.woff) format("woff"), url(/source/mscare/assets/fonts/334CF0_1_0.ttf) format("truetype");
  font-weight: 300; }

@font-face {
  font-family: Gilroy;
  src: url(/source/mscare/assets/fonts/334CF0_0_0.eot);
  src: url(/source/mscare/assets/fonts/334CF0_0_0.eot?#iefix) format("embedded-opentype"), url(/source/mscare/assets/fonts/334CF0_0_0.woff2) format("woff2"), url(/source/mscare/assets/fonts/334CF0_0_0.woff) format("woff"), url(/source/mscare/assets/fonts/334CF0_0_0.ttf) format("truetype");
  font-weight: 500; }

@font-face {
  font-family: Gilroy;
  src: url(/source/mscare/assets/fonts/334CF0_2_0.eot);
  src: url(/source/mscare/assets/fonts/334CF0_2_0.eot?#iefix) format("embedded-opentype"), url(/source/mscare/assets/fonts/334CF0_2_0.woff2) format("woff2"), url(/source/mscare/assets/fonts/334CF0_2_0.woff) format("woff"), url(/source/mscare/assets/fonts/334CF0_2_0.ttf) format("truetype");
  font-weight: 800; }

body, h1, h2, h3, h4, h5, h6, .ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-family: 'Gilroy', sans-serif;
  color: #5B0D50; }

h1, h2, h3, h4, h5, h6 {
  color: #CF2440; }

h4 {
  margin-top: 3rem; }

#footer {
  display: none; }

#header {
  display: none; }

#ContainerLeft {
  display: none; }

#ContainerRight {
  top: 0px;
  left: 0px; }

#page {
  top: 0px;
  border-top: none; }

.preloader-spinner {
  display: none !important;
  opacity: 0 !important; }

#messenger .filler {
  background-color: #fff;
  opacity: 0.9; }

#messenger .messenger {
  background: linear-gradient(to right, #5B0D50, #CF2440);
  color: #fff; }
  #messenger .messenger h3 {
    color: #fff; }

#messenger INPUT[type="button"] {
  background-color: #fff;
  border-color: transparent;
  color: #9E005D;
  font-size: 16px; }
  #messenger INPUT[type="button"]:hover, #messenger INPUT[type="button"]:focus {
    background-color: #fff;
    border-color: transparent;
    color: #5B0D50 !important; }

a.homebutton {
  min-width: 150px !important;
  min-height: 40px;
  display: inline-block;
  border: none;
  border-radius: 100px;
  background: linear-gradient(to right, #5B0D50, #CF2440);
  color: #fff;
  padding: 12px 20px;
  text-align: center;
  margin-top: 2rem;
  text-decoration: none;
  font-size: 16px; }
  a.homebutton:hover, a.homebutton:focus {
    background: #9E005D;
    color: #fff;
    text-decoration: none; }

.terms-link {
  text-decoration: underline; }

img.full-bg {
  display: none; }

.ui-widget-content a.terms-link {
  color: #CF2440;
  border-bottom: 1px solid #CF2440;
  text-decoration: none; }
  .ui-widget-content a.terms-link:hover {
    text-decoration: none; }

#popups .popup, #popups .popup .content {
  background-color: #FFFFFF;
  background-image: none;
  padding: 0; }

#popups {
  font-size: 16px; }
  #popups .popup {
    background: #fff; }
    #popups .popup .content {
      padding: 0;
      background-color: #fff; }
      #popups .popup .content .tabContainer {
        background-color: #fff; }
  #popups .searchInlineIcon {
    position: absolute;
    right: 5px;
    left: inherit;
    top: 5px;
    width: 20px;
    height: 20px; }
  #popups .searchIcon {
    padding: 3px !important; }
  #popups .searchIconClear {
    padding: 3px 4px !important; }
  #popups input, #popups textarea, #popups select {
    border-radius: 0;
    font-size: 16px; }
  #popups .MP_Checkbox, #popups .MP_Radio, #popups select {
    color: #5B0D50;
    font-size: 16px; }
  #popups .ui-tabs-panel {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    padding-top: 2px; }
    #popups .ui-tabs-panel .textlabel {
      font-weight: normal;
      padding-bottom: 1rem;
      color: #5B0D50;
      font-size: 16px; }
    #popups .ui-tabs-panel td.label {
      color: #5B0D50;
      font-size: 16px; }
  #popups input.buttonStandard {
    min-width: 150px !important;
    min-height: 40px;
    display: inline-block;
    border: none;
    background: linear-gradient(to right, #5B0D50, #CF2440);
    margin: 0 17px;
    padding: 0 2rem;
    width: auto !important;
    float: left;
    border-radius: 50px; }
    #popups input.buttonStandard:hover, #popups input.buttonStandard:active {
      background: #9E005D; }

#MAIN_Registration_Detail_buttonsBottom.forceright {
  float: left !important; }

/*Styling*/
html, body, filler, #indicator .filler {
  background-color: #fff; }

.preloader-spinner {
  background-color: #5B0D50; }

.ui-tabs {
  padding: 0; }

@media (max-width: 600px) {
  #popups form .eid-wrapper {
    display: none; } }

@media (max-width: 500px) {
  #popups .ui-tabs-panel td {
    display: block;
    width: 100% !important;
    min-width: 100%;
    box-sizing: border-box; }
    #popups .ui-tabs-panel td.label {
      display: block;
      text-align: left;
      width: 100% !important; }
    #popups .ui-tabs-panel td select, #popups .ui-tabs-panel td input, #popups .ui-tabs-panel td textarea {
      float: none; }
  #popups form {
    width: 100%; }
    #popups form table {
      max-width: 100%;
      width: 100%;
      box-sizing: border-box;
      display: block; }
    #popups form input, #popups form select, #popups form textarea, #popups form .MP_Checkbox {
      max-width: 100%;
      box-sizing: border-box;
      display: block; }
    #popups form tbody {
      width: 100%;
      max-width: 100%;
      display: block;
      box-sizing: border-box; }
    #popups form tr {
      width: 100%;
      max-width: 100%;
      display: block;
      box-sizing: border-box; } }
